import { MigrationInterface, QueryRunner } from "typeorm";

export class ManualMigration1786248521470 implements MigrationInterface {

    public async up(queryRunner: QueryRunner): Promise<void> {
    }

    public async down(queryRunner: QueryRunner): Promise<void> {
    }

}
